Subject: Re: [alpine-devel] Organizing Alpine Linux project

From: Duane Hughes <[email-masked]>
Date: Fri, 25 Feb 2011 16:17:23 +0200

Hi,

> -----Original Message-----
> From: Natanael Copa [mailto:[email-masked]]
> Sent: 24 February 2011 17:11
> To: [email-masked]
> Subject: [alpine-devel] Organizing Alpine Linux project
>
>  Hi,
>
>  So, we have experienced a growth recently and I think its about time  that
> we try have some official organization structure. I would like to  try avoid
> bureaucracy and strict rules. We want this to be a fun place  to be.
>
>  Here is what I propose:
>
>  We define the Alpine Linux goal.
>  Suggestion:
>  Provide an operating system that is (in priority order):
>  1) Secure
>  2) Small/non-bloated
>  3) Simple
>  4) Fast
>
>  Of course there are trade-offs so consider the above as a general
>  guideline rather than a strict rule.
>
>  We split us up in the following teams/subprojects:
>  * Infrastructure Team
>  * Developer Team
>  * Documentation Team
>
>  We also need a Security Team, but I'll come back to that later.
>
>  = Infrastructure Team =
>  The goal is to provide and maintain the needed hardware and services  that
> are needed to keep the Alpine Linux project running. This includes  web
> sites, bugtracker, mail servers, mailing lists, IRC channels etc. As  long
> as it possible and makes sense we want use Alpine Linux for this.
>  We should eat our own dog food.
>
>  Currently its nangel that is the (un)official coordinator. I think we
>  have many candidates for people to join this team: clandmeter, jbilyk.
>
>  Please let me know if you want help setup and run our infrastructure.
>
>
Nice idea. I feel i can contribute towards the infrastructure team. I'm a
server/service maintainer at heart. :-)

Regards,
Duane Hughes.